Subject: Re: bug#645: 23.0.60; rng-after-change-function error when validation not started

From: Lennart Borgman <[email-masked]>
Date: Sun, 10 Jul 2011 02:45:09 +0200

That is ok. I do not have time to dive into this. And I think a rework
of some parts of Emacs must be done to fix it.

On Sun, Jul 10, 2011 at 02:21, Glenn Morris <[email-masked]> wrote:
>
> Never followed up; closing.
>
> "Lennart Borgman (gmail)" wrote:
>
>> Hm. Please do not apply this now. I can't see why it can happen that
>> rng-validate-up-to-date-end is nil. I will investigate it.
>
>
>
>